<component name="libraryTable">
  <library name="EweiHelpCenterSDK:@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/eb93e0d41357d85d5e780f757111ca5106e6c9ea/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/eb93e0d41357d85d5e780f757111ca5106e6c9ea/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>